#main-title {
    font-size: clamp(1rem, 4vw, 3rem) !important;
}

a.header-anchor::before {
    content: ""; /*Um das hässliche Absatzzeichen wegzumachen, wenn man einen Header anklickt*/
}

img[alt="Amels Profil"] {
    max-width: 40%;
}

img[alt="Janas Profil"] {
    max-width: 40%;
}

img[alt="Lukas schiesst von Vorne"] {
    max-width: 40% !important;
}


header.vp-navbar {
    background-color: #9AB39A;
}

a.vp-hero-action-button.primary {
    background-color: #9AB39A;
    border: 0;
}

a.vp-hero-action-button.primary:hover {
    background-color: #9AB3A7;
    border: 0;
}

a.vp-hero-action-button.secondary {
    border: 2px solid #B39A9A;
    color: #B39A9A;
}
